Subject: New Reply Received - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 29 Dec 2021 06:45:17 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Good morning,<div dir="auto"><br></div>
<div dir="auto">Is there any update?..</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Best regards,</div>
<div dir="auto">Ayina</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Dec 28, 2021, 01:31 Ayina Zhaparova &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Dear Team,<div dir="auto"><br></div>
<div dir="auto">Please find attached images.</div>
<div dir="auto"><br></div>
<div dir="auto">As I said I am not sure how it is considered acceptable to send something like this - this looks disgusting.. And there is only one half of the bra literally one cup for one breast! But I would not accept it even if there were was two - you must agree that it is beyond any hygiene norms - it looks like it was opened before, worn and then put back and stapled to seal the packaging but someone forgot to put one of the cups... This must be a joke because it's ridiculous...</div>
<div dir="auto"><br></div>
<div dir="auto">Honestly I am very shocked because all other items from my order are properly packed and have no any damage or fault to them.</div>
<div dir="auto"><br></div>
<div dir="auto">Please take it back and provide refund - this is not acceptable and very wrong of the company to sell and send items like this...</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Beat regards,</div>
<div dir="auto">Ayina.</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Mon, Dec 27, 2021, 22:22 Splash &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Ayina,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div>We sincerely apologize for any inconvenience caused however, we request you to please share with us an image of the item showing issue so that we can investigate further and assist you accordingly with this.<br><br>
</div>
<div>We are looking forward to hear from you soon. Thank you for your help!</div>
<div><br></div>
<div>Your Friends,</div>
<div><span dir="ltr">The Support Team</span></div>
</div></div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3675722